• Pardon our dust!

    Welcome to the MCGamer Network forums! There are sections of our website that may not look the best or entire areas lacking content entirely (such as...leaderboards?)... we're working on it!

    If you've found an issue with a specific area of the website that doesn't look like it's intentional, please report the issue by clicking here. We can't fix it if we don't know about it!

Problem trying to connect to the server.

Status
Not open for further replies.

Vengenzkid

Spectator
Joined
Oct 29, 2013
Messages
1
Reaction score
0
Hello everyone.

I'm having this problem since friday. I'm trying to enter the server but it always gives the message: Can't connect to server. When I double click it to join, this error appears: "Internal Exception: io.netty.handler.codec.DecoderException: java.io.IOException: Bad packet id 115".

I think this is happening to a lot of people but i haven't found nothing on the forums so I posted this.
Hope you can help me with this. Thank you.
 

JoelJCE

Career
Joined
Aug 12, 2013
Messages
361
Reaction score
639
This error is thrown by Spigot/Bukkit. You're trying to connect to our servers when we haven't yet updated the network to 1.7. You need to play on 1.6.4 in order to connect to our servers, otherwise you'll continue receiving this error.

In order to play on 1.6.4, create a new profile or edit an existing profile and set it to use 1.6.4 instead of the latest version of Minecraft:

1. Open up the Minecraft Launcer and press "New Profile" or "Edit Profile"


2. Set the profile to use "release 1.6.4" instead of "Use Latest Version"


3. Press "Save Profile", select the profile from the list on the left hand side and press "Play". You should be able to connect to our network now!

-----------------------------------------------------------------------------------------

You've been receiving this error since Friday because that's when Mojang pushed the new 1.7.2 release. You may also have found difficulties connecting to other large networks that use Spigot or Bukkit, as these networks are preparing to update to 1.7.2 and may have yet to make the switch.

Since this thread's been answered, I'm locking it. Should you have any further questions or concerns, do not hesitate to send a personal message to myself or another staff member! I hope you enjoy your time on MCGamer! Maybe I'll have the privilege of playing a game with you sometime in the future! :]
 
Last edited:
Status
Not open for further replies.

Latest threads

Latest posts

Forum statistics

Threads
241,743
Messages
2,450,271
Members
522,120
Latest member
JoaquinVAPES